.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:4296.546516;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-4.722000px;}
.lsfc{letter-spacing:-3.096800px;}
.lsa7{letter-spacing:-2.639600px;}
.ls1c{letter-spacing:-2.638000px;}
.ls88{letter-spacing:-2.253600px;}
.ls18{letter-spacing:-2.181200px;}
.lsb6{letter-spacing:-2.125200px;}
.ls128{letter-spacing:-2.050400px;}
.ls92{letter-spacing:-1.917600px;}
.lsb5{letter-spacing:-1.899200px;}
.ls8d{letter-spacing:-1.864400px;}
.lsf6{letter-spacing:-1.740000px;}
.ls15{letter-spacing:-1.678400px;}
.ls10e{letter-spacing:-1.639200px;}
.ls9f{letter-spacing:-1.634800px;}
.ls38{letter-spacing:-1.342400px;}
.ls10d{letter-spacing:-1.309600px;}
.ls0{letter-spacing:-1.260000px;}
.lsdd{letter-spacing:-1.230400px;}
.ls6e{letter-spacing:-1.228400px;}
.lsd0{letter-spacing:-1.118400px;}
.lsf{letter-spacing:-1.116400px;}
.ls87{letter-spacing:-1.114400px;}
.ls84{letter-spacing:-1.087600px;}
.lsa6{letter-spacing:-1.086400px;}
.ls12f{letter-spacing:-1.062400px;}
.lscd{letter-spacing:-1.032800px;}
.ls108{letter-spacing:-1.028800px;}
.ls11b{letter-spacing:-0.962400px;}
.ls7c{letter-spacing:-0.927200px;}
.lsc7{letter-spacing:-0.880800px;}
.ls6f{letter-spacing:-0.879200px;}
.lsec{letter-spacing:-0.856800px;}
.ls3e{letter-spacing:-0.845200px;}
.ls57{letter-spacing:-0.843200px;}
.lsfd{letter-spacing:-0.834800px;}
.ls89{letter-spacing:-0.786400px;}
.ls70{letter-spacing:-0.745600px;}
.ls11f{letter-spacing:-0.670400px;}
.ls43{letter-spacing:-0.657200px;}
.lsdb{letter-spacing:-0.649600px;}
.ls86{letter-spacing:-0.644400px;}
.ls5{letter-spacing:-0.627600px;}
.ls1e{letter-spacing:-0.601600px;}
.ls40{letter-spacing:-0.590000px;}
.lsa1{letter-spacing:-0.572800px;}
.ls136{letter-spacing:-0.556400px;}
.lsd2{letter-spacing:-0.552000px;}
.ls4a{letter-spacing:-0.538000px;}
.ls59{letter-spacing:-0.524800px;}
.lsab{letter-spacing:-0.516000px;}
.lsca{letter-spacing:-0.494000px;}
.ls2d{letter-spacing:-0.476800px;}
.ls11d{letter-spacing:-0.468000px;}
.lsa5{letter-spacing:-0.448400px;}
.lsa8{letter-spacing:-0.432400px;}
.lsed{letter-spacing:-0.426000px;}
.ls39{letter-spacing:-0.415200px;}
.ls7{letter-spacing:-0.410400px;}
.lsa3{letter-spacing:-0.406800px;}
.ls32{letter-spacing:-0.365600px;}
.lseb{letter-spacing:-0.362400px;}
.lse8{letter-spacing:-0.358400px;}
.ls75{letter-spacing:-0.353200px;}
.lsb0{letter-spacing:-0.349200px;}
.ls4d{letter-spacing:-0.324400px;}
.lsb2{letter-spacing:-0.322800px;}
.lsbc{letter-spacing:-0.306800px;}
.ls3a{letter-spacing:-0.298800px;}
.ls58{letter-spacing:-0.294000px;}
.ls71{letter-spacing:-0.293600px;}
.lse9{letter-spacing:-0.291200px;}
.ls37{letter-spacing:-0.290400px;}
.lsce{letter-spacing:-0.286400px;}
.ls109{letter-spacing:-0.284000px;}
.lsb9{letter-spacing:-0.276800px;}
.ls11e{letter-spacing:-0.275600px;}
.ls10{letter-spacing:-0.268000px;}
.lsc4{letter-spacing:-0.265600px;}
.ls94{letter-spacing:-0.264400px;}
.ls103{letter-spacing:-0.263600px;}
.ls1{letter-spacing:-0.255200px;}
.ls121{letter-spacing:-0.251600px;}
.lsde{letter-spacing:-0.244400px;}
.ls62{letter-spacing:-0.243600px;}
.ls7a{letter-spacing:-0.234000px;}
.ls1b{letter-spacing:-0.233600px;}
.lsd1{letter-spacing:-0.232000px;}
.ls64{letter-spacing:-0.229200px;}
.lsbf{letter-spacing:-0.221200px;}
.lsf5{letter-spacing:-0.218000px;}
.lsc2{letter-spacing:-0.216400px;}
.ls48{letter-spacing:-0.214800px;}
.lsf0{letter-spacing:-0.214000px;}
.ls96{letter-spacing:-0.210800px;}
.lse3{letter-spacing:-0.208800px;}
.ls99{letter-spacing:-0.208400px;}
.ls4f{letter-spacing:-0.206800px;}
.ls2{letter-spacing:-0.204800px;}
.ls8e{letter-spacing:-0.202800px;}
.lsb4{letter-spacing:-0.202400px;}
.ls63{letter-spacing:-0.200800px;}
.ls2b{letter-spacing:-0.192000px;}
.ls7d{letter-spacing:-0.191200px;}
.ls3b{letter-spacing:-0.189600px;}
.ls10a{letter-spacing:-0.189200px;}
.ls97{letter-spacing:-0.187200px;}
.ls120{letter-spacing:-0.185200px;}
.ls8{letter-spacing:-0.184800px;}
.ls116{letter-spacing:-0.179200px;}
.ls66{letter-spacing:-0.177200px;}
.ls2a{letter-spacing:-0.176400px;}
.ls90{letter-spacing:-0.176000px;}
.ls7f{letter-spacing:-0.172800px;}
.ls119{letter-spacing:-0.172400px;}
.ls2c{letter-spacing:-0.169200px;}
.ls127{letter-spacing:-0.168800px;}
.lsf1{letter-spacing:-0.168400px;}
.ls110{letter-spacing:-0.165200px;}
.ls27{letter-spacing:-0.164000px;}
.ls8f{letter-spacing:-0.158800px;}
.lsf9{letter-spacing:-0.158400px;}
.ls1f{letter-spacing:-0.157200px;}
.ls5f{letter-spacing:-0.154400px;}
.ls6{letter-spacing:-0.152800px;}
.lsd3{letter-spacing:-0.152400px;}
.lsc0{letter-spacing:-0.148400px;}
.ls91{letter-spacing:-0.147600px;}
.ls102{letter-spacing:-0.145600px;}
.ls65{letter-spacing:-0.142800px;}
.lsb3{letter-spacing:-0.142400px;}
.lse{letter-spacing:-0.142000px;}
.ls3c{letter-spacing:-0.138000px;}
.ls47{letter-spacing:-0.135600px;}
.ls69{letter-spacing:-0.134800px;}
.ls10b{letter-spacing:-0.132000px;}
.ls117{letter-spacing:-0.131600px;}
.ls46{letter-spacing:-0.129200px;}
.ls95{letter-spacing:-0.128000px;}
.ls112{letter-spacing:-0.126400px;}
.ls12d{letter-spacing:-0.125200px;}
.ls25{letter-spacing:-0.124800px;}
.lsd4{letter-spacing:-0.121600px;}
.ls118{letter-spacing:-0.121200px;}
.ls93{letter-spacing:-0.116000px;}
.ls68{letter-spacing:-0.113600px;}
.ls9b{letter-spacing:-0.112400px;}
.lsf2{letter-spacing:-0.108800px;}
.ls12a{letter-spacing:-0.108400px;}
.ls82{letter-spacing:-0.106400px;}
.lsae{letter-spacing:-0.102000px;}
.lsc6{letter-spacing:-0.099600px;}
.lsf8{letter-spacing:-0.098800px;}
.lsd8{letter-spacing:-0.098000px;}
.ls11a{letter-spacing:-0.094800px;}
.ls9{letter-spacing:-0.094400px;}
.lsb7{letter-spacing:-0.093200px;}
.ls10c{letter-spacing:-0.092000px;}
.ls31{letter-spacing:-0.090800px;}
.ls105{letter-spacing:-0.089600px;}
.ls77{letter-spacing:-0.087600px;}
.lsc1{letter-spacing:-0.086400px;}
.lsfe{letter-spacing:-0.085200px;}
.ls14{letter-spacing:-0.083600px;}
.ls9a{letter-spacing:-0.081600px;}
.ls34{letter-spacing:-0.079600px;}
.ls5c{letter-spacing:-0.078400px;}
.lsc8{letter-spacing:-0.074800px;}
.ls50{letter-spacing:-0.072000px;}
.ls5d{letter-spacing:-0.071600px;}
.ls3f{letter-spacing:-0.070800px;}
.ls133{letter-spacing:-0.070400px;}
.ls1a{letter-spacing:-0.070000px;}
.ls17{letter-spacing:-0.067600px;}
.ls130{letter-spacing:-0.067200px;}
.ls114{letter-spacing:-0.064000px;}
.lsc9{letter-spacing:-0.062800px;}
.lscb{letter-spacing:-0.060400px;}
.ls6b{letter-spacing:-0.059600px;}
.ls10f{letter-spacing:-0.059200px;}
.ls8b{letter-spacing:-0.057200px;}
.lsa{letter-spacing:-0.055600px;}
.ls129{letter-spacing:-0.055200px;}
.lsd6{letter-spacing:-0.054800px;}
.ls80{letter-spacing:-0.053200px;}
.ls8a{letter-spacing:-0.052000px;}
.ls9d{letter-spacing:-0.051600px;}
.ls60{letter-spacing:-0.050000px;}
.ls41{letter-spacing:-0.049600px;}
.lsb{letter-spacing:-0.048000px;}
.ls53{letter-spacing:-0.047600px;}
.ls125{letter-spacing:-0.045600px;}
.ls104{letter-spacing:-0.045200px;}
.lsfb{letter-spacing:-0.042800px;}
.ls3d{letter-spacing:-0.041600px;}
.ls61{letter-spacing:-0.040800px;}
.lsc5{letter-spacing:-0.040400px;}
.lse7{letter-spacing:-0.040000px;}
.ls113{letter-spacing:-0.038800px;}
.ls139{letter-spacing:-0.038400px;}
.ls52{letter-spacing:-0.035600px;}
.ls5b{letter-spacing:-0.034400px;}
.ls134{letter-spacing:-0.032000px;}
.lsf4{letter-spacing:-0.031600px;}
.ls74{letter-spacing:-0.028000px;}
.lse4{letter-spacing:-0.027600px;}
.ls122{letter-spacing:-0.025600px;}
.ls106{letter-spacing:-0.020000px;}
.ls81{letter-spacing:-0.019600px;}
.ls21{letter-spacing:-0.016800px;}
.lsbe{letter-spacing:-0.014400px;}
.ls123{letter-spacing:-0.012000px;}
.lsbb{letter-spacing:-0.011600px;}
.ls56{letter-spacing:-0.008400px;}
.ls49{letter-spacing:-0.004800px;}
.ls3{letter-spacing:0.000000px;}
.lsdf{letter-spacing:0.003200px;}
.ls12c{letter-spacing:0.006400px;}
.ls137{letter-spacing:0.006800px;}
.lsaf{letter-spacing:0.007600px;}
.lscc{letter-spacing:0.010000px;}
.ls12e{letter-spacing:0.010400px;}
.ls55{letter-spacing:0.016000px;}
.ls1d{letter-spacing:0.018800px;}
.ls6c{letter-spacing:0.021200px;}
.ls126{letter-spacing:0.023200px;}
.ls72{letter-spacing:0.023600px;}
.ls35{letter-spacing:0.025200px;}
.lsd7{letter-spacing:0.028400px;}
.lsa4{letter-spacing:0.028800px;}
.lsaa{letter-spacing:0.030000px;}
.ls83{letter-spacing:0.031600px;}
.ls13{letter-spacing:0.032000px;}
.ls138{letter-spacing:0.037600px;}
.ls44{letter-spacing:0.041200px;}
.lsd{letter-spacing:0.047200px;}
.ls6a{letter-spacing:0.048000px;}
.ls79{letter-spacing:0.052800px;}
.ls101{letter-spacing:0.059600px;}
.lsea{letter-spacing:0.063600px;}
.lse1{letter-spacing:0.065200px;}
.lsc{letter-spacing:0.066000px;}
.lsba{letter-spacing:0.071600px;}
.lse0{letter-spacing:0.072400px;}
.ls111{letter-spacing:0.074000px;}
.lsa2{letter-spacing:0.086400px;}
.ls11c{letter-spacing:0.086800px;}
.ls2f{letter-spacing:0.099600px;}
.ls2e{letter-spacing:0.102000px;}
.ls73{letter-spacing:0.102800px;}
.ls98{letter-spacing:0.105200px;}
.ls45{letter-spacing:0.107200px;}
.ls24{letter-spacing:0.108400px;}
.ls135{letter-spacing:0.112000px;}
.ls36{letter-spacing:0.116800px;}
.ls28{letter-spacing:0.130400px;}
.ls6d{letter-spacing:0.132000px;}
.lsf3{letter-spacing:0.136800px;}
.ls20{letter-spacing:0.141200px;}
.ls107{letter-spacing:0.144000px;}
.ls5a{letter-spacing:0.145200px;}
.ls78{letter-spacing:0.153600px;}
.ls30{letter-spacing:0.156800px;}
.ls42{letter-spacing:0.161200px;}
.ls9e{letter-spacing:0.167200px;}
.lsd5{letter-spacing:0.169600px;}
.ls23{letter-spacing:0.172000px;}
.ls22{letter-spacing:0.174400px;}
.lsa0{letter-spacing:0.178800px;}
.ls4{letter-spacing:0.180800px;}
.ls19{letter-spacing:0.183200px;}
.lsa9{letter-spacing:0.192800px;}
.ls12b{letter-spacing:0.195600px;}
.lsad{letter-spacing:0.212400px;}
.lsd9{letter-spacing:0.213600px;}
.ls131{letter-spacing:0.225200px;}
.ls76{letter-spacing:0.226800px;}
.ls33{letter-spacing:0.237200px;}
.ls12{letter-spacing:0.241600px;}
.ls124{letter-spacing:0.245600px;}
.lse6{letter-spacing:0.252800px;}
.ls7e{letter-spacing:0.260000px;}
.lsff{letter-spacing:0.277200px;}
.ls26{letter-spacing:0.279200px;}
.ls85{letter-spacing:0.280400px;}
.ls132{letter-spacing:0.285200px;}
.lsef{letter-spacing:0.293200px;}
.ls115{letter-spacing:0.297200px;}
.lsac{letter-spacing:0.322000px;}
.ls54{letter-spacing:0.322400px;}
.ls4b{letter-spacing:0.336400px;}
.ls29{letter-spacing:0.354000px;}
.lsbd{letter-spacing:0.361200px;}
.ls5e{letter-spacing:0.394400px;}
.ls8c{letter-spacing:0.409600px;}
.ls16{letter-spacing:0.429200px;}
.lsee{letter-spacing:0.432400px;}
.ls9c{letter-spacing:0.434000px;}
.lsda{letter-spacing:0.462800px;}
.ls7b{letter-spacing:0.463200px;}
.lsb8{letter-spacing:0.465200px;}
.lse5{letter-spacing:0.486000px;}
.ls100{letter-spacing:0.525200px;}
.lsb1{letter-spacing:0.568400px;}
.lsf7{letter-spacing:0.609600px;}
.lsfa{letter-spacing:0.624000px;}
.ls51{letter-spacing:0.843200px;}
.lsdc{letter-spacing:0.879200px;}
.lse2{letter-spacing:0.954000px;}
.lscf{letter-spacing:0.987200px;}
.ls4c{letter-spacing:1.190800px;}
.lsc3{letter-spacing:1.581200px;}
.ls67{letter-spacing:1.650000px;}
.ls4e{letter-spacing:1.708400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb0{word-spacing:-1.933200px;}
.ws44{word-spacing:-1.135600px;}
.ws7{word-spacing:-0.984000px;}
.ws2{word-spacing:-0.945600px;}
.ws1{word-spacing:-0.765200px;}
.ws6{word-spacing:-0.750000px;}
.wsde{word-spacing:-0.732000px;}
.wsc5{word-spacing:-0.692800px;}
.ws68{word-spacing:-0.670000px;}
.ws82{word-spacing:-0.640800px;}
.wsce{word-spacing:-0.639600px;}
.ws13{word-spacing:-0.636400px;}
.ws74{word-spacing:-0.616400px;}
.ws10e{word-spacing:-0.601600px;}
.ws94{word-spacing:-0.528800px;}
.wsf1{word-spacing:-0.504000px;}
.wscf{word-spacing:-0.500000px;}
.ws70{word-spacing:-0.487600px;}
.ws21{word-spacing:-0.486000px;}
.wsc6{word-spacing:-0.460000px;}
.ws10{word-spacing:-0.448800px;}
.ws2c{word-spacing:-0.444000px;}
.ws64{word-spacing:-0.433600px;}
.ws95{word-spacing:-0.419200px;}
.ws91{word-spacing:-0.399600px;}
.ws8f{word-spacing:-0.390000px;}
.ws86{word-spacing:-0.385600px;}
.ws1d{word-spacing:-0.381200px;}
.ws1e{word-spacing:-0.378800px;}
.wsbb{word-spacing:-0.376800px;}
.ws84{word-spacing:-0.374400px;}
.ws39{word-spacing:-0.368000px;}
.ws28{word-spacing:-0.363600px;}
.ws66{word-spacing:-0.360400px;}
.ws4c{word-spacing:-0.352400px;}
.wse6{word-spacing:-0.350800px;}
.wsd3{word-spacing:-0.344000px;}
.wsa7{word-spacing:-0.338800px;}
.ws23{word-spacing:-0.337200px;}
.ws2f{word-spacing:-0.324000px;}
.ws10c{word-spacing:-0.318800px;}
.ws1f{word-spacing:-0.315200px;}
.ws3c{word-spacing:-0.314000px;}
.ws7f{word-spacing:-0.312400px;}
.ws61{word-spacing:-0.310000px;}
.ws27{word-spacing:-0.306400px;}
.wsf7{word-spacing:-0.293600px;}
.ws89{word-spacing:-0.293200px;}
.wsc2{word-spacing:-0.279200px;}
.wsa1{word-spacing:-0.278400px;}
.ws5{word-spacing:-0.274000px;}
.wsc{word-spacing:-0.272800px;}
.wsc3{word-spacing:-0.272400px;}
.wsca{word-spacing:-0.270400px;}
.wsdf{word-spacing:-0.266400px;}
.ws67{word-spacing:-0.260000px;}
.wsd{word-spacing:-0.254000px;}
.ws3b{word-spacing:-0.248000px;}
.ws110{word-spacing:-0.244400px;}
.ws11{word-spacing:-0.238800px;}
.ws92{word-spacing:-0.237200px;}
.ws8b{word-spacing:-0.235600px;}
.ws60{word-spacing:-0.230800px;}
.ws102{word-spacing:-0.230000px;}
.ws5c{word-spacing:-0.228400px;}
.ws17{word-spacing:-0.225600px;}
.ws4a{word-spacing:-0.222800px;}
.ws106{word-spacing:-0.217200px;}
.wsb2{word-spacing:-0.216800px;}
.wsd8{word-spacing:-0.214800px;}
.ws97{word-spacing:-0.214400px;}
.ws10f{word-spacing:-0.213600px;}
.ws105{word-spacing:-0.213200px;}
.wsc1{word-spacing:-0.210000px;}
.ws26{word-spacing:-0.207200px;}
.wsa{word-spacing:-0.206800px;}
.ws1c{word-spacing:-0.206000px;}
.ws4d{word-spacing:-0.204800px;}
.ws40{word-spacing:-0.202400px;}
.ws4b{word-spacing:-0.198400px;}
.wsa2{word-spacing:-0.195200px;}
.ws100{word-spacing:-0.194800px;}
.wsa4{word-spacing:-0.192400px;}
.ws1b{word-spacing:-0.190000px;}
.ws6d{word-spacing:-0.187600px;}
.wse4{word-spacing:-0.186800px;}
.wsff{word-spacing:-0.181600px;}
.wsc4{word-spacing:-0.179600px;}
.ws62{word-spacing:-0.178800px;}
.wsd4{word-spacing:-0.175200px;}
.ws10b{word-spacing:-0.174800px;}
.ws4e{word-spacing:-0.172800px;}
.ws47{word-spacing:-0.171600px;}
.ws111{word-spacing:-0.168800px;}
.wsef{word-spacing:-0.168000px;}
.wsc7{word-spacing:-0.166800px;}
.wsab{word-spacing:-0.166400px;}
.ws54{word-spacing:-0.166000px;}
.ws34{word-spacing:-0.165600px;}
.wsdb{word-spacing:-0.164400px;}
.wse2{word-spacing:-0.162000px;}
.ws101{word-spacing:-0.161200px;}
.ws48{word-spacing:-0.159600px;}
.ws50{word-spacing:-0.159200px;}
.wsb{word-spacing:-0.158800px;}
.ws38{word-spacing:-0.157600px;}
.ws53{word-spacing:-0.156800px;}
.ws83{word-spacing:-0.155200px;}
.ws49{word-spacing:-0.154400px;}
.ws6c{word-spacing:-0.153600px;}
.wsbc{word-spacing:-0.152400px;}
.ws73{word-spacing:-0.150000px;}
.wsec{word-spacing:-0.148000px;}
.ws5b{word-spacing:-0.147200px;}
.wsb1{word-spacing:-0.146800px;}
.wsaf{word-spacing:-0.144000px;}
.wsf0{word-spacing:-0.143200px;}
.ws14{word-spacing:-0.139200px;}
.ws15{word-spacing:-0.137200px;}
.ws10a{word-spacing:-0.136400px;}
.ws36{word-spacing:-0.136000px;}
.ws51{word-spacing:-0.135200px;}
.ws46{word-spacing:-0.134800px;}
.wsae{word-spacing:-0.132000px;}
.ws4f{word-spacing:-0.128400px;}
.ws2d{word-spacing:-0.127600px;}
.wsfe{word-spacing:-0.127200px;}
.ws80{word-spacing:-0.125600px;}
.wsf8{word-spacing:-0.125200px;}
.ws12{word-spacing:-0.123600px;}
.wsdd{word-spacing:-0.122000px;}
.wsa8{word-spacing:-0.120800px;}
.ws65{word-spacing:-0.119200px;}
.wse3{word-spacing:-0.117600px;}
.ws29{word-spacing:-0.116000px;}
.wsea{word-spacing:-0.114800px;}
.ws9e{word-spacing:-0.114000px;}
.ws104{word-spacing:-0.113600px;}
.wsbd{word-spacing:-0.109200px;}
.wsd7{word-spacing:-0.108000px;}
.wsac{word-spacing:-0.107200px;}
.ws96{word-spacing:-0.104800px;}
.ws6e{word-spacing:-0.100400px;}
.wsd2{word-spacing:-0.098400px;}
.wsf4{word-spacing:-0.098000px;}
.ws81{word-spacing:-0.094800px;}
.ws59{word-spacing:-0.093200px;}
.ws7a{word-spacing:-0.090800px;}
.wsba{word-spacing:-0.085600px;}
.ws20{word-spacing:-0.082000px;}
.wsee{word-spacing:-0.080400px;}
.ws7c{word-spacing:-0.079200px;}
.wsb7{word-spacing:-0.078800px;}
.ws3d{word-spacing:-0.077600px;}
.wsf3{word-spacing:-0.075200px;}
.wse9{word-spacing:-0.074800px;}
.ws5a{word-spacing:-0.072400px;}
.ws3e{word-spacing:-0.071600px;}
.ws99{word-spacing:-0.069200px;}
.ws33{word-spacing:-0.068800px;}
.wse{word-spacing:-0.065200px;}
.ws58{word-spacing:-0.064400px;}
.wse0{word-spacing:-0.061600px;}
.ws78{word-spacing:-0.059600px;}
.wsa6{word-spacing:-0.058800px;}
.wsb9{word-spacing:-0.054800px;}
.ws52{word-spacing:-0.052800px;}
.ws19{word-spacing:-0.050000px;}
.wsd9{word-spacing:-0.048800px;}
.ws4{word-spacing:-0.048400px;}
.ws77{word-spacing:-0.048000px;}
.ws22{word-spacing:-0.042800px;}
.wsed{word-spacing:-0.041600px;}
.wsd1{word-spacing:-0.038800px;}
.ws25{word-spacing:-0.037600px;}
.wsf5{word-spacing:-0.034400px;}
.ws6b{word-spacing:-0.034000px;}
.ws24{word-spacing:-0.030800px;}
.wsf2{word-spacing:-0.028000px;}
.wsfc{word-spacing:-0.022000px;}
.ws7e{word-spacing:-0.019600px;}
.wse8{word-spacing:-0.017600px;}
.ws32{word-spacing:-0.017200px;}
.ws69{word-spacing:-0.015600px;}
.wse5{word-spacing:-0.014800px;}
.ws56{word-spacing:-0.006400px;}
.ws9b{word-spacing:-0.004800px;}
.ws76{word-spacing:-0.004400px;}
.ws0{word-spacing:0.000000px;}
.ws7d{word-spacing:0.003600px;}
.wsd0{word-spacing:0.006800px;}
.ws3f{word-spacing:0.008000px;}
.wsa9{word-spacing:0.009200px;}
.wsd5{word-spacing:0.010800px;}
.wsa5{word-spacing:0.014000px;}
.ws57{word-spacing:0.022000px;}
.wsb6{word-spacing:0.024800px;}
.wsd6{word-spacing:0.025200px;}
.ws16{word-spacing:0.026400px;}
.ws2a{word-spacing:0.026800px;}
.ws55{word-spacing:0.036800px;}
.wsc0{word-spacing:0.037200px;}
.wsfd{word-spacing:0.044400px;}
.wse1{word-spacing:0.056800px;}
.ws7b{word-spacing:0.057200px;}
.wsaa{word-spacing:0.058400px;}
.wsf{word-spacing:0.061200px;}
.wsfa{word-spacing:0.068800px;}
.wsa0{word-spacing:0.070000px;}
.wsc9{word-spacing:0.084400px;}
.ws5f{word-spacing:0.086400px;}
.ws31{word-spacing:0.092000px;}
.wsa3{word-spacing:0.100000px;}
.ws9f{word-spacing:0.107600px;}
.ws9a{word-spacing:0.116000px;}
.ws98{word-spacing:0.142000px;}
.ws63{word-spacing:0.146400px;}
.wscb{word-spacing:0.155200px;}
.ws2b{word-spacing:0.158800px;}
.ws3{word-spacing:0.168800px;}
.ws30{word-spacing:0.208400px;}
.wscd{word-spacing:0.219200px;}
.ws90{word-spacing:0.225600px;}
.ws42{word-spacing:0.236800px;}
.ws8c{word-spacing:0.241200px;}
.wsf9{word-spacing:0.261200px;}
.ws93{word-spacing:0.309200px;}
.ws6a{word-spacing:0.312800px;}
.ws109{word-spacing:0.348000px;}
.ws88{word-spacing:0.366000px;}
.ws18{word-spacing:0.394400px;}
.ws1a{word-spacing:0.432000px;}
.ws3a{word-spacing:0.450400px;}
.ws2e{word-spacing:0.547600px;}
.ws9{word-spacing:0.572800px;}
.wsbe{word-spacing:0.579200px;}
.ws87{word-spacing:0.625200px;}
.ws103{word-spacing:0.628400px;}
.ws35{word-spacing:0.638400px;}
.ws108{word-spacing:0.640400px;}
.ws45{word-spacing:0.652800px;}
.ws8{word-spacing:0.667200px;}
.wsb4{word-spacing:0.859600px;}
.ws43{word-spacing:0.897200px;}
.wsc8{word-spacing:0.931200px;}
.ws8a{word-spacing:0.979600px;}
.wseb{word-spacing:1.102400px;}
.ws41{word-spacing:1.111200px;}
.wsb8{word-spacing:1.125200px;}
.ws10d{word-spacing:1.129200px;}
.ws37{word-spacing:1.163200px;}
.wsfb{word-spacing:1.243600px;}
.ws72{word-spacing:1.359200px;}
.wsdc{word-spacing:1.408000px;}
.wscc{word-spacing:1.430000px;}
.ws5e{word-spacing:1.452400px;}
.wsad{word-spacing:1.453600px;}
.wsf6{word-spacing:1.535200px;}
.wse7{word-spacing:1.601600px;}
.wsb3{word-spacing:1.605600px;}
.ws107{word-spacing:1.635600px;}
.ws8d{word-spacing:1.659600px;}
.ws6f{word-spacing:1.660800px;}
.ws71{word-spacing:1.687600px;}
.wsb5{word-spacing:1.691600px;}
.ws5d{word-spacing:1.801600px;}
.wsbf{word-spacing:1.803200px;}
.wsda{word-spacing:2.169200px;}
.ws85{word-spacing:2.208000px;}
.ws75{word-spacing:2.437600px;}
.ws9c{word-spacing:2.472000px;}
.ws79{word-spacing:2.490800px;}
.ws9d{word-spacing:2.698000px;}
.ws8e{word-spacing:3.212800px;}
._0{margin-left:-18.000000px;}
._9{margin-left:-8.999000px;}
._3{margin-left:-5.994000px;}
._5{margin-left:-3.001400px;}
._2{width:2.995600px;}
._4{width:5.999800px;}
._1{width:27.000000px;}
._6{width:29.999800px;}
._7{width:32.999800px;}
._8{width:35.999800px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:63.000000px;}
.fs0{font-size:105.000000px;}
.y31{bottom:126.529412px;}
.y66{bottom:128.872549px;}
.y30{bottom:145.274510px;}
.y65{bottom:147.617647px;}
.y2f{bottom:164.019608px;}
.y64{bottom:166.362745px;}
.y2e{bottom:182.764706px;}
.y63{bottom:185.107843px;}
.y2d{bottom:201.509804px;}
.y62{bottom:203.852941px;}
.y2c{bottom:220.254902px;}
.y61{bottom:223.769608px;}
.y0{bottom:236.656863px;}
.y2b{bottom:239.000000px;}
.y60{bottom:242.514706px;}
.y2a{bottom:257.745098px;}
.y5f{bottom:261.259804px;}
.y29{bottom:276.490196px;}
.y5e{bottom:280.004902px;}
.y28{bottom:295.235294px;}
.y5d{bottom:298.750000px;}
.y67{bottom:314.761438px;}
.y27{bottom:315.151961px;}
.y5c{bottom:317.495098px;}
.y26{bottom:333.897059px;}
.y5b{bottom:336.240196px;}
.y25{bottom:352.642157px;}
.y5a{bottom:354.985294px;}
.y24{bottom:371.387255px;}
.y59{bottom:373.730392px;}
.y23{bottom:390.132353px;}
.y58{bottom:392.475490px;}
.y22{bottom:408.877451px;}
.y57{bottom:412.392157px;}
.y21{bottom:427.622549px;}
.y56{bottom:431.137255px;}
.y20{bottom:446.367647px;}
.y55{bottom:449.882353px;}
.y1f{bottom:465.112745px;}
.y32{bottom:466.284314px;}
.y54{bottom:468.627451px;}
.y1e{bottom:483.857843px;}
.y53{bottom:487.372549px;}
.y1d{bottom:503.774510px;}
.y52{bottom:506.117647px;}
.y1c{bottom:522.519608px;}
.y51{bottom:524.862745px;}
.y1b{bottom:541.264706px;}
.y50{bottom:543.607843px;}
.y1a{bottom:560.009804px;}
.y4f{bottom:562.352941px;}
.y19{bottom:578.754902px;}
.y4e{bottom:581.098039px;}
.y18{bottom:597.500000px;}
.y4d{bottom:599.843137px;}
.y17{bottom:616.245098px;}
.y4c{bottom:619.759804px;}
.y16{bottom:634.990196px;}
.y4b{bottom:638.504902px;}
.y15{bottom:653.735294px;}
.y4a{bottom:657.250000px;}
.y14{bottom:672.480392px;}
.y49{bottom:675.995098px;}
.y13{bottom:691.225490px;}
.y48{bottom:694.740196px;}
.y12{bottom:711.142157px;}
.y47{bottom:713.485294px;}
.y11{bottom:729.887255px;}
.y46{bottom:732.230392px;}
.y10{bottom:748.632353px;}
.y45{bottom:750.975490px;}
.yf{bottom:767.377451px;}
.y44{bottom:769.720588px;}
.ye{bottom:786.122549px;}
.y43{bottom:788.465686px;}
.yd{bottom:804.867647px;}
.y42{bottom:807.210784px;}
.yc{bottom:823.612745px;}
.y41{bottom:827.127451px;}
.yb{bottom:842.357843px;}
.y40{bottom:845.872549px;}
.ya{bottom:861.102941px;}
.y3f{bottom:864.617647px;}
.y9{bottom:879.848039px;}
.y3e{bottom:883.362745px;}
.y8{bottom:898.593137px;}
.y3d{bottom:902.107843px;}
.y7{bottom:918.509804px;}
.y3c{bottom:920.852941px;}
.y6{bottom:937.254902px;}
.y3b{bottom:939.598039px;}
.y5{bottom:958.343137px;}
.y3a{bottom:977.088235px;}
.y4{bottom:982.946078px;}
.y39{bottom:995.833333px;}
.y3{bottom:1001.691176px;}
.y38{bottom:1015.750000px;}
.y37{bottom:1034.495098px;}
.y2{bottom:1035.666667px;}
.y36{bottom:1053.240196px;}
.y35{bottom:1071.985294px;}
.y1{bottom:1084.872549px;}
.y34{bottom:1090.730392px;}
.y33{bottom:1109.475490px;}
.h4{height:36.036000px;}
.h7{height:48.064453px;}
.h5{height:56.367839px;}
.h9{height:283.519608px;}
.h8{height:548.294118px;}
.h1{height:699.035948px;}
.ha{height:944.284314px;}
.h0{height:1237.176471px;}
.h6{height:165868.751953px;}
.h3{height:267941.830078px;}
.h2{height:446569.716797px;}
.w3{width:130.434641px;}
.w1{width:303.826797px;}
.w4{width:419.421569px;}
.w2{width:571.725490px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x4{left:141.759804px;}
.x3{left:160.504902px;}
.x5{left:168.705882px;}
.x6{left:171.049020px;}
.x2{left:222.598039px;}
.x1{left:410.049020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-4.030494pt;}
.lsfc{letter-spacing:-2.643294pt;}
.lsa7{letter-spacing:-2.253048pt;}
.ls1c{letter-spacing:-2.251682pt;}
.ls88{letter-spacing:-1.923575pt;}
.ls18{letter-spacing:-1.861777pt;}
.lsb6{letter-spacing:-1.813978pt;}
.ls128{letter-spacing:-1.750132pt;}
.ls92{letter-spacing:-1.636780pt;}
.lsb5{letter-spacing:-1.621074pt;}
.ls8d{letter-spacing:-1.591371pt;}
.lsf6{letter-spacing:-1.485188pt;}
.ls15{letter-spacing:-1.432609pt;}
.ls10e{letter-spacing:-1.399150pt;}
.ls9f{letter-spacing:-1.395394pt;}
.ls38{letter-spacing:-1.145814pt;}
.ls10d{letter-spacing:-1.117818pt;}
.ls0{letter-spacing:-1.075481pt;}
.lsdd{letter-spacing:-1.050216pt;}
.ls6e{letter-spacing:-1.048509pt;}
.lsd0{letter-spacing:-0.954618pt;}
.lsf{letter-spacing:-0.952910pt;}
.ls87{letter-spacing:-0.951203pt;}
.ls84{letter-spacing:-0.928328pt;}
.lsa6{letter-spacing:-0.927304pt;}
.ls12f{letter-spacing:-0.906818pt;}
.lscd{letter-spacing:-0.881553pt;}
.ls108{letter-spacing:-0.878139pt;}
.ls11b{letter-spacing:-0.821463pt;}
.ls7c{letter-spacing:-0.791418pt;}
.lsc7{letter-spacing:-0.751813pt;}
.ls6f{letter-spacing:-0.750447pt;}
.lsec{letter-spacing:-0.731327pt;}
.ls3e{letter-spacing:-0.721426pt;}
.ls57{letter-spacing:-0.719719pt;}
.lsfd{letter-spacing:-0.712549pt;}
.ls89{letter-spacing:-0.671237pt;}
.ls70{letter-spacing:-0.636412pt;}
.ls11f{letter-spacing:-0.572224pt;}
.ls43{letter-spacing:-0.560957pt;}
.lsdb{letter-spacing:-0.554470pt;}
.ls86{letter-spacing:-0.550032pt;}
.ls5{letter-spacing:-0.535692pt;}
.ls1e{letter-spacing:-0.513500pt;}
.ls40{letter-spacing:-0.503598pt;}
.lsa1{letter-spacing:-0.488917pt;}
.ls136{letter-spacing:-0.474919pt;}
.lsd2{letter-spacing:-0.471163pt;}
.ls4a{letter-spacing:-0.459213pt;}
.ls59{letter-spacing:-0.447946pt;}
.lsab{letter-spacing:-0.440435pt;}
.lsca{letter-spacing:-0.421657pt;}
.ls2d{letter-spacing:-0.406976pt;}
.ls11d{letter-spacing:-0.399464pt;}
.lsa5{letter-spacing:-0.382735pt;}
.lsa8{letter-spacing:-0.369078pt;}
.lsed{letter-spacing:-0.363615pt;}
.ls39{letter-spacing:-0.354397pt;}
.ls7{letter-spacing:-0.350300pt;}
.lsa3{letter-spacing:-0.347227pt;}
.ls32{letter-spacing:-0.312060pt;}
.lseb{letter-spacing:-0.309329pt;}
.lse8{letter-spacing:-0.305915pt;}
.ls75{letter-spacing:-0.301476pt;}
.lsb0{letter-spacing:-0.298062pt;}
.ls4d{letter-spacing:-0.276894pt;}
.lsb2{letter-spacing:-0.275528pt;}
.lsbc{letter-spacing:-0.261871pt;}
.ls3a{letter-spacing:-0.255043pt;}
.ls58{letter-spacing:-0.250946pt;}
.ls71{letter-spacing:-0.250604pt;}
.lse9{letter-spacing:-0.248556pt;}
.ls37{letter-spacing:-0.247873pt;}
.lsce{letter-spacing:-0.244459pt;}
.ls109{letter-spacing:-0.242410pt;}
.lsb9{letter-spacing:-0.236264pt;}
.ls11e{letter-spacing:-0.235240pt;}
.ls10{letter-spacing:-0.228753pt;}
.lsc4{letter-spacing:-0.226705pt;}
.ls94{letter-spacing:-0.225680pt;}
.ls103{letter-spacing:-0.224997pt;}
.ls1{letter-spacing:-0.217828pt;}
.ls121{letter-spacing:-0.214755pt;}
.lsde{letter-spacing:-0.208609pt;}
.ls62{letter-spacing:-0.207926pt;}
.ls7a{letter-spacing:-0.199732pt;}
.ls1b{letter-spacing:-0.199391pt;}
.lsd1{letter-spacing:-0.198025pt;}
.ls64{letter-spacing:-0.195635pt;}
.lsbf{letter-spacing:-0.188807pt;}
.lsf5{letter-spacing:-0.186075pt;}
.lsc2{letter-spacing:-0.184710pt;}
.ls48{letter-spacing:-0.183344pt;}
.lsf0{letter-spacing:-0.182661pt;}
.ls96{letter-spacing:-0.179930pt;}
.lse3{letter-spacing:-0.178223pt;}
.ls99{letter-spacing:-0.177881pt;}
.ls4f{letter-spacing:-0.176515pt;}
.ls2{letter-spacing:-0.174808pt;}
.ls8e{letter-spacing:-0.173101pt;}
.lsb4{letter-spacing:-0.172760pt;}
.ls63{letter-spacing:-0.171394pt;}
.ls2b{letter-spacing:-0.163883pt;}
.ls7d{letter-spacing:-0.163200pt;}
.ls3b{letter-spacing:-0.161834pt;}
.ls10a{letter-spacing:-0.161493pt;}
.ls97{letter-spacing:-0.159786pt;}
.ls120{letter-spacing:-0.158079pt;}
.ls8{letter-spacing:-0.157737pt;}
.ls116{letter-spacing:-0.152957pt;}
.ls66{letter-spacing:-0.151250pt;}
.ls2a{letter-spacing:-0.150567pt;}
.ls90{letter-spacing:-0.150226pt;}
.ls7f{letter-spacing:-0.147495pt;}
.ls119{letter-spacing:-0.147153pt;}
.ls2c{letter-spacing:-0.144422pt;}
.ls127{letter-spacing:-0.144080pt;}
.lsf1{letter-spacing:-0.143739pt;}
.ls110{letter-spacing:-0.141008pt;}
.ls27{letter-spacing:-0.139983pt;}
.ls8f{letter-spacing:-0.135545pt;}
.lsf9{letter-spacing:-0.135203pt;}
.ls1f{letter-spacing:-0.134179pt;}
.ls5f{letter-spacing:-0.131789pt;}
.ls6{letter-spacing:-0.130423pt;}
.lsd3{letter-spacing:-0.130082pt;}
.lsc0{letter-spacing:-0.126668pt;}
.ls91{letter-spacing:-0.125985pt;}
.ls102{letter-spacing:-0.124278pt;}
.ls65{letter-spacing:-0.121888pt;}
.lsb3{letter-spacing:-0.121546pt;}
.lse{letter-spacing:-0.121205pt;}
.ls3c{letter-spacing:-0.117791pt;}
.ls47{letter-spacing:-0.115742pt;}
.ls69{letter-spacing:-0.115059pt;}
.ls10b{letter-spacing:-0.112669pt;}
.ls117{letter-spacing:-0.112328pt;}
.ls46{letter-spacing:-0.110279pt;}
.ls95{letter-spacing:-0.109255pt;}
.ls112{letter-spacing:-0.107890pt;}
.ls12d{letter-spacing:-0.106865pt;}
.ls25{letter-spacing:-0.106524pt;}
.lsd4{letter-spacing:-0.103792pt;}
.ls118{letter-spacing:-0.103451pt;}
.ls93{letter-spacing:-0.099013pt;}
.ls68{letter-spacing:-0.096964pt;}
.ls9b{letter-spacing:-0.095940pt;}
.lsf2{letter-spacing:-0.092867pt;}
.ls12a{letter-spacing:-0.092526pt;}
.ls82{letter-spacing:-0.090818pt;}
.lsae{letter-spacing:-0.087063pt;}
.lsc6{letter-spacing:-0.085014pt;}
.lsf8{letter-spacing:-0.084331pt;}
.lsd8{letter-spacing:-0.083649pt;}
.ls11a{letter-spacing:-0.080917pt;}
.ls9{letter-spacing:-0.080576pt;}
.lsb7{letter-spacing:-0.079551pt;}
.ls10c{letter-spacing:-0.078527pt;}
.ls31{letter-spacing:-0.077503pt;}
.ls105{letter-spacing:-0.076479pt;}
.ls77{letter-spacing:-0.074772pt;}
.lsc1{letter-spacing:-0.073747pt;}
.lsfe{letter-spacing:-0.072723pt;}
.ls14{letter-spacing:-0.071357pt;}
.ls9a{letter-spacing:-0.069650pt;}
.ls34{letter-spacing:-0.067943pt;}
.ls5c{letter-spacing:-0.066919pt;}
.lsc8{letter-spacing:-0.063846pt;}
.ls50{letter-spacing:-0.061456pt;}
.ls5d{letter-spacing:-0.061115pt;}
.ls3f{letter-spacing:-0.060432pt;}
.ls133{letter-spacing:-0.060090pt;}
.ls1a{letter-spacing:-0.059749pt;}
.ls17{letter-spacing:-0.057700pt;}
.ls130{letter-spacing:-0.057359pt;}
.ls114{letter-spacing:-0.054628pt;}
.lsc9{letter-spacing:-0.053603pt;}
.lscb{letter-spacing:-0.051555pt;}
.ls6b{letter-spacing:-0.050872pt;}
.ls10f{letter-spacing:-0.050531pt;}
.ls8b{letter-spacing:-0.048823pt;}
.lsa{letter-spacing:-0.047458pt;}
.ls129{letter-spacing:-0.047116pt;}
.lsd6{letter-spacing:-0.046775pt;}
.ls80{letter-spacing:-0.045409pt;}
.ls8a{letter-spacing:-0.044385pt;}
.ls9d{letter-spacing:-0.044044pt;}
.ls60{letter-spacing:-0.042678pt;}
.ls41{letter-spacing:-0.042336pt;}
.lsb{letter-spacing:-0.040971pt;}
.ls53{letter-spacing:-0.040629pt;}
.ls125{letter-spacing:-0.038922pt;}
.ls104{letter-spacing:-0.038581pt;}
.lsfb{letter-spacing:-0.036532pt;}
.ls3d{letter-spacing:-0.035508pt;}
.ls61{letter-spacing:-0.034825pt;}
.lsc5{letter-spacing:-0.034484pt;}
.lse7{letter-spacing:-0.034142pt;}
.ls113{letter-spacing:-0.033118pt;}
.ls139{letter-spacing:-0.032777pt;}
.ls52{letter-spacing:-0.030387pt;}
.ls5b{letter-spacing:-0.029362pt;}
.ls134{letter-spacing:-0.027314pt;}
.lsf4{letter-spacing:-0.026972pt;}
.ls74{letter-spacing:-0.023900pt;}
.lse4{letter-spacing:-0.023558pt;}
.ls122{letter-spacing:-0.021851pt;}
.ls106{letter-spacing:-0.017071pt;}
.ls81{letter-spacing:-0.016730pt;}
.ls21{letter-spacing:-0.014340pt;}
.lsbe{letter-spacing:-0.012291pt;}
.ls123{letter-spacing:-0.010243pt;}
.lsbb{letter-spacing:-0.009901pt;}
.ls56{letter-spacing:-0.007170pt;}
.ls49{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:0.000000pt;}
.lsdf{letter-spacing:0.002731pt;}
.ls12c{letter-spacing:0.005463pt;}
.ls137{letter-spacing:0.005804pt;}
.lsaf{letter-spacing:0.006487pt;}
.lscc{letter-spacing:0.008536pt;}
.ls12e{letter-spacing:0.008877pt;}
.ls55{letter-spacing:0.013657pt;}
.ls1d{letter-spacing:0.016047pt;}
.ls6c{letter-spacing:0.018095pt;}
.ls126{letter-spacing:0.019803pt;}
.ls72{letter-spacing:0.020144pt;}
.ls35{letter-spacing:0.021510pt;}
.lsd7{letter-spacing:0.024241pt;}
.lsa4{letter-spacing:0.024582pt;}
.lsaa{letter-spacing:0.025607pt;}
.ls83{letter-spacing:0.026972pt;}
.ls13{letter-spacing:0.027314pt;}
.ls138{letter-spacing:0.032094pt;}
.ls44{letter-spacing:0.035167pt;}
.lsd{letter-spacing:0.040288pt;}
.ls6a{letter-spacing:0.040971pt;}
.ls79{letter-spacing:0.045068pt;}
.ls101{letter-spacing:0.050872pt;}
.lsea{letter-spacing:0.054286pt;}
.lse1{letter-spacing:0.055652pt;}
.lsc{letter-spacing:0.056335pt;}
.lsba{letter-spacing:0.061115pt;}
.lse0{letter-spacing:0.061797pt;}
.ls111{letter-spacing:0.063163pt;}
.lsa2{letter-spacing:0.073747pt;}
.ls11c{letter-spacing:0.074089pt;}
.ls2f{letter-spacing:0.085014pt;}
.ls2e{letter-spacing:0.087063pt;}
.ls73{letter-spacing:0.087746pt;}
.ls98{letter-spacing:0.089794pt;}
.ls45{letter-spacing:0.091501pt;}
.ls24{letter-spacing:0.092526pt;}
.ls135{letter-spacing:0.095598pt;}
.ls36{letter-spacing:0.099695pt;}
.ls28{letter-spacing:0.111304pt;}
.ls6d{letter-spacing:0.112669pt;}
.lsf3{letter-spacing:0.116767pt;}
.ls20{letter-spacing:0.120522pt;}
.ls107{letter-spacing:0.122912pt;}
.ls5a{letter-spacing:0.123936pt;}
.ls78{letter-spacing:0.131106pt;}
.ls30{letter-spacing:0.133838pt;}
.ls42{letter-spacing:0.137593pt;}
.ls9e{letter-spacing:0.142715pt;}
.lsd5{letter-spacing:0.144763pt;}
.ls23{letter-spacing:0.146812pt;}
.ls22{letter-spacing:0.148860pt;}
.lsa0{letter-spacing:0.152616pt;}
.ls4{letter-spacing:0.154323pt;}
.ls19{letter-spacing:0.156372pt;}
.lsa9{letter-spacing:0.164566pt;}
.ls12b{letter-spacing:0.166956pt;}
.lsad{letter-spacing:0.181295pt;}
.lsd9{letter-spacing:0.182320pt;}
.ls131{letter-spacing:0.192221pt;}
.ls76{letter-spacing:0.193587pt;}
.ls33{letter-spacing:0.202464pt;}
.ls12{letter-spacing:0.206219pt;}
.ls124{letter-spacing:0.209633pt;}
.lse6{letter-spacing:0.215779pt;}
.ls7e{letter-spacing:0.221925pt;}
.lsff{letter-spacing:0.236606pt;}
.ls26{letter-spacing:0.238313pt;}
.ls85{letter-spacing:0.239337pt;}
.ls132{letter-spacing:0.243434pt;}
.lsef{letter-spacing:0.250263pt;}
.ls115{letter-spacing:0.253677pt;}
.lsac{letter-spacing:0.274845pt;}
.ls54{letter-spacing:0.275187pt;}
.ls4b{letter-spacing:0.287136pt;}
.ls29{letter-spacing:0.302159pt;}
.lsbd{letter-spacing:0.308305pt;}
.ls5e{letter-spacing:0.336643pt;}
.ls8c{letter-spacing:0.349617pt;}
.ls16{letter-spacing:0.366346pt;}
.lsee{letter-spacing:0.369078pt;}
.ls9c{letter-spacing:0.370444pt;}
.lsda{letter-spacing:0.395026pt;}
.ls7b{letter-spacing:0.395367pt;}
.lsb8{letter-spacing:0.397074pt;}
.lse5{letter-spacing:0.414828pt;}
.ls100{letter-spacing:0.448288pt;}
.lsb1{letter-spacing:0.485162pt;}
.lsf7{letter-spacing:0.520328pt;}
.lsfa{letter-spacing:0.532619pt;}
.ls51{letter-spacing:0.719719pt;}
.lsdc{letter-spacing:0.750447pt;}
.lse2{letter-spacing:0.814293pt;}
.lscf{letter-spacing:0.842631pt;}
.ls4c{letter-spacing:1.016415pt;}
.lsc3{letter-spacing:1.349644pt;}
.ls67{letter-spacing:1.408368pt;}
.ls4e{letter-spacing:1.458216pt;}
.wsb0{word-spacing:-1.650095pt;}
.ws44{word-spacing:-0.969299pt;}
.ws7{word-spacing:-0.839900pt;}
.ws2{word-spacing:-0.807123pt;}
.ws1{word-spacing:-0.653141pt;}
.ws6{word-spacing:-0.640167pt;}
.wsde{word-spacing:-0.624803pt;}
.wsc5{word-spacing:-0.591344pt;}
.ws68{word-spacing:-0.571883pt;}
.ws82{word-spacing:-0.546959pt;}
.wsce{word-spacing:-0.545935pt;}
.ws13{word-spacing:-0.543203pt;}
.ws74{word-spacing:-0.526132pt;}
.ws10e{word-spacing:-0.513500pt;}
.ws94{word-spacing:-0.451361pt;}
.wsf1{word-spacing:-0.430192pt;}
.wscf{word-spacing:-0.426778pt;}
.ws70{word-spacing:-0.416194pt;}
.ws21{word-spacing:-0.414828pt;}
.wsc6{word-spacing:-0.392636pt;}
.ws10{word-spacing:-0.383076pt;}
.ws2c{word-spacing:-0.378979pt;}
.ws64{word-spacing:-0.370102pt;}
.ws95{word-spacing:-0.357811pt;}
.ws91{word-spacing:-0.341081pt;}
.ws8f{word-spacing:-0.332887pt;}
.ws86{word-spacing:-0.329131pt;}
.ws1d{word-spacing:-0.325376pt;}
.ws1e{word-spacing:-0.323327pt;}
.wsbb{word-spacing:-0.321620pt;}
.ws84{word-spacing:-0.319572pt;}
.ws39{word-spacing:-0.314109pt;}
.ws28{word-spacing:-0.310353pt;}
.ws66{word-spacing:-0.307622pt;}
.ws4c{word-spacing:-0.300793pt;}
.wse6{word-spacing:-0.299428pt;}
.wsd3{word-spacing:-0.293623pt;}
.wsa7{word-spacing:-0.289185pt;}
.ws23{word-spacing:-0.287819pt;}
.ws2f{word-spacing:-0.276552pt;}
.ws10c{word-spacing:-0.272114pt;}
.ws1f{word-spacing:-0.269041pt;}
.ws3c{word-spacing:-0.268017pt;}
.ws7f{word-spacing:-0.266651pt;}
.ws61{word-spacing:-0.264603pt;}
.ws27{word-spacing:-0.261530pt;}
.wsf7{word-spacing:-0.250604pt;}
.ws89{word-spacing:-0.250263pt;}
.wsc2{word-spacing:-0.238313pt;}
.wsa1{word-spacing:-0.237630pt;}
.ws5{word-spacing:-0.233874pt;}
.wsc{word-spacing:-0.232850pt;}
.wsc3{word-spacing:-0.232509pt;}
.wsca{word-spacing:-0.230802pt;}
.wsdf{word-spacing:-0.227387pt;}
.ws67{word-spacing:-0.221925pt;}
.wsd{word-spacing:-0.216803pt;}
.ws3b{word-spacing:-0.211682pt;}
.ws110{word-spacing:-0.208609pt;}
.ws11{word-spacing:-0.203829pt;}
.ws92{word-spacing:-0.202464pt;}
.ws8b{word-spacing:-0.201098pt;}
.ws60{word-spacing:-0.197001pt;}
.ws102{word-spacing:-0.196318pt;}
.ws5c{word-spacing:-0.194952pt;}
.ws17{word-spacing:-0.192562pt;}
.ws4a{word-spacing:-0.190172pt;}
.ws106{word-spacing:-0.185392pt;}
.wsb2{word-spacing:-0.185051pt;}
.wsd8{word-spacing:-0.183344pt;}
.ws97{word-spacing:-0.183003pt;}
.ws10f{word-spacing:-0.182320pt;}
.ws105{word-spacing:-0.181978pt;}
.wsc1{word-spacing:-0.179247pt;}
.ws26{word-spacing:-0.176857pt;}
.wsa{word-spacing:-0.176515pt;}
.ws1c{word-spacing:-0.175833pt;}
.ws4d{word-spacing:-0.174808pt;}
.ws40{word-spacing:-0.172760pt;}
.ws4b{word-spacing:-0.169346pt;}
.wsa2{word-spacing:-0.166614pt;}
.ws100{word-spacing:-0.166273pt;}
.wsa4{word-spacing:-0.164224pt;}
.ws1b{word-spacing:-0.162176pt;}
.ws6d{word-spacing:-0.160127pt;}
.wse4{word-spacing:-0.159444pt;}
.wsff{word-spacing:-0.155006pt;}
.wsc4{word-spacing:-0.153299pt;}
.ws62{word-spacing:-0.152616pt;}
.wsd4{word-spacing:-0.149543pt;}
.ws10b{word-spacing:-0.149202pt;}
.ws4e{word-spacing:-0.147495pt;}
.ws47{word-spacing:-0.146470pt;}
.ws111{word-spacing:-0.144080pt;}
.wsef{word-spacing:-0.143397pt;}
.wsc7{word-spacing:-0.142373pt;}
.wsab{word-spacing:-0.142032pt;}
.ws54{word-spacing:-0.141690pt;}
.ws34{word-spacing:-0.141349pt;}
.wsdb{word-spacing:-0.140325pt;}
.wse2{word-spacing:-0.138276pt;}
.ws101{word-spacing:-0.137593pt;}
.ws48{word-spacing:-0.136228pt;}
.ws50{word-spacing:-0.135886pt;}
.wsb{word-spacing:-0.135545pt;}
.ws38{word-spacing:-0.134521pt;}
.ws53{word-spacing:-0.133838pt;}
.ws83{word-spacing:-0.132472pt;}
.ws49{word-spacing:-0.131789pt;}
.ws6c{word-spacing:-0.131106pt;}
.wsbc{word-spacing:-0.130082pt;}
.ws73{word-spacing:-0.128033pt;}
.wsec{word-spacing:-0.126326pt;}
.ws5b{word-spacing:-0.125644pt;}
.wsb1{word-spacing:-0.125302pt;}
.wsaf{word-spacing:-0.122912pt;}
.wsf0{word-spacing:-0.122229pt;}
.ws14{word-spacing:-0.118815pt;}
.ws15{word-spacing:-0.117108pt;}
.ws10a{word-spacing:-0.116425pt;}
.ws36{word-spacing:-0.116084pt;}
.ws51{word-spacing:-0.115401pt;}
.ws46{word-spacing:-0.115059pt;}
.wsae{word-spacing:-0.112669pt;}
.ws4f{word-spacing:-0.109597pt;}
.ws2d{word-spacing:-0.108914pt;}
.wsfe{word-spacing:-0.108572pt;}
.ws80{word-spacing:-0.107207pt;}
.wsf8{word-spacing:-0.106865pt;}
.ws12{word-spacing:-0.105500pt;}
.wsdd{word-spacing:-0.104134pt;}
.wsa8{word-spacing:-0.103110pt;}
.ws65{word-spacing:-0.101744pt;}
.wse3{word-spacing:-0.100378pt;}
.ws29{word-spacing:-0.099013pt;}
.wsea{word-spacing:-0.097988pt;}
.ws9e{word-spacing:-0.097305pt;}
.ws104{word-spacing:-0.096964pt;}
.wsbd{word-spacing:-0.093208pt;}
.wsd7{word-spacing:-0.092184pt;}
.wsac{word-spacing:-0.091501pt;}
.ws96{word-spacing:-0.089453pt;}
.ws6e{word-spacing:-0.085697pt;}
.wsd2{word-spacing:-0.083990pt;}
.wsf4{word-spacing:-0.083649pt;}
.ws81{word-spacing:-0.080917pt;}
.ws59{word-spacing:-0.079551pt;}
.ws7a{word-spacing:-0.077503pt;}
.wsba{word-spacing:-0.073064pt;}
.ws20{word-spacing:-0.069992pt;}
.wsee{word-spacing:-0.068626pt;}
.ws7c{word-spacing:-0.067602pt;}
.wsb7{word-spacing:-0.067260pt;}
.ws3d{word-spacing:-0.066236pt;}
.wsf3{word-spacing:-0.064187pt;}
.wse9{word-spacing:-0.063846pt;}
.ws5a{word-spacing:-0.061797pt;}
.ws3e{word-spacing:-0.061115pt;}
.ws99{word-spacing:-0.059066pt;}
.ws33{word-spacing:-0.058725pt;}
.wse{word-spacing:-0.055652pt;}
.ws58{word-spacing:-0.054969pt;}
.wse0{word-spacing:-0.052579pt;}
.ws78{word-spacing:-0.050872pt;}
.wsa6{word-spacing:-0.050189pt;}
.wsb9{word-spacing:-0.046775pt;}
.ws52{word-spacing:-0.045068pt;}
.ws19{word-spacing:-0.042678pt;}
.wsd9{word-spacing:-0.041654pt;}
.ws4{word-spacing:-0.041312pt;}
.ws77{word-spacing:-0.040971pt;}
.ws22{word-spacing:-0.036532pt;}
.wsed{word-spacing:-0.035508pt;}
.wsd1{word-spacing:-0.033118pt;}
.ws25{word-spacing:-0.032094pt;}
.wsf5{word-spacing:-0.029362pt;}
.ws6b{word-spacing:-0.029021pt;}
.ws24{word-spacing:-0.026290pt;}
.wsf2{word-spacing:-0.023900pt;}
.wsfc{word-spacing:-0.018778pt;}
.ws7e{word-spacing:-0.016730pt;}
.wse8{word-spacing:-0.015023pt;}
.ws32{word-spacing:-0.014681pt;}
.ws69{word-spacing:-0.013315pt;}
.wse5{word-spacing:-0.012633pt;}
.ws56{word-spacing:-0.005463pt;}
.ws9b{word-spacing:-0.004097pt;}
.ws76{word-spacing:-0.003756pt;}
.ws0{word-spacing:0.000000pt;}
.ws7d{word-spacing:0.003073pt;}
.wsd0{word-spacing:0.005804pt;}
.ws3f{word-spacing:0.006828pt;}
.wsa9{word-spacing:0.007853pt;}
.wsd5{word-spacing:0.009218pt;}
.wsa5{word-spacing:0.011950pt;}
.ws57{word-spacing:0.018778pt;}
.wsb6{word-spacing:0.021168pt;}
.wsd6{word-spacing:0.021510pt;}
.ws16{word-spacing:0.022534pt;}
.ws2a{word-spacing:0.022875pt;}
.ws55{word-spacing:0.031411pt;}
.wsc0{word-spacing:0.031752pt;}
.wsfd{word-spacing:0.037898pt;}
.wse1{word-spacing:0.048482pt;}
.ws7b{word-spacing:0.048823pt;}
.wsaa{word-spacing:0.049848pt;}
.wsf{word-spacing:0.052238pt;}
.wsfa{word-spacing:0.058725pt;}
.wsa0{word-spacing:0.059749pt;}
.wsc9{word-spacing:0.072040pt;}
.ws5f{word-spacing:0.073747pt;}
.ws31{word-spacing:0.078527pt;}
.wsa3{word-spacing:0.085356pt;}
.ws9f{word-spacing:0.091843pt;}
.ws9a{word-spacing:0.099013pt;}
.ws98{word-spacing:0.121205pt;}
.ws63{word-spacing:0.124961pt;}
.wscb{word-spacing:0.132472pt;}
.ws2b{word-spacing:0.135545pt;}
.ws3{word-spacing:0.144080pt;}
.ws30{word-spacing:0.177881pt;}
.wscd{word-spacing:0.187100pt;}
.ws90{word-spacing:0.192562pt;}
.ws42{word-spacing:0.202122pt;}
.ws8c{word-spacing:0.205878pt;}
.wsf9{word-spacing:0.222949pt;}
.ws93{word-spacing:0.263920pt;}
.ws6a{word-spacing:0.266992pt;}
.ws109{word-spacing:0.297038pt;}
.ws88{word-spacing:0.312402pt;}
.ws18{word-spacing:0.336643pt;}
.ws1a{word-spacing:0.368736pt;}
.ws3a{word-spacing:0.384442pt;}
.ws2e{word-spacing:0.467408pt;}
.ws9{word-spacing:0.488917pt;}
.wsbe{word-spacing:0.494380pt;}
.ws87{word-spacing:0.533644pt;}
.ws103{word-spacing:0.536375pt;}
.ws35{word-spacing:0.544910pt;}
.ws108{word-spacing:0.546618pt;}
.ws45{word-spacing:0.557202pt;}
.ws8{word-spacing:0.569493pt;}
.wsb4{word-spacing:0.733717pt;}
.ws43{word-spacing:0.765811pt;}
.wsc8{word-spacing:0.794832pt;}
.ws8a{word-spacing:0.836144pt;}
.wseb{word-spacing:0.940961pt;}
.ws41{word-spacing:0.948472pt;}
.wsb8{word-spacing:0.960422pt;}
.ws10d{word-spacing:0.963836pt;}
.ws37{word-spacing:0.992857pt;}
.wsfb{word-spacing:1.061483pt;}
.ws72{word-spacing:1.160154pt;}
.wsdc{word-spacing:1.201808pt;}
.wscc{word-spacing:1.220586pt;}
.ws5e{word-spacing:1.239705pt;}
.wsad{word-spacing:1.240730pt;}
.wsf6{word-spacing:1.310380pt;}
.wse7{word-spacing:1.367056pt;}
.wsb3{word-spacing:1.370470pt;}
.ws107{word-spacing:1.396077pt;}
.ws8d{word-spacing:1.416562pt;}
.ws6f{word-spacing:1.417587pt;}
.ws71{word-spacing:1.440462pt;}
.wsb5{word-spacing:1.443876pt;}
.ws5d{word-spacing:1.537767pt;}
.wsbf{word-spacing:1.539133pt;}
.wsda{word-spacing:1.851535pt;}
.ws85{word-spacing:1.884653pt;}
.ws75{word-spacing:2.080629pt;}
.ws9c{word-spacing:2.109992pt;}
.ws79{word-spacing:2.126038pt;}
.ws9d{word-spacing:2.302895pt;}
.ws8e{word-spacing:2.742306pt;}
._0{margin-left:-15.364017pt;}
._9{margin-left:-7.681155pt;}
._3{margin-left:-5.116218pt;}
._5{margin-left:-2.561864pt;}
._2{width:2.556914pt;}
._4{width:5.121168pt;}
._1{width:23.046025pt;}
._6{width:25.606524pt;}
._7{width:28.167193pt;}
._8{width:30.727863pt;}
.fs2{font-size:33.288703pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:53.774059pt;}
.fs0{font-size:89.623431pt;}
.y31{bottom:108.000000pt;}
.y66{bottom:110.000000pt;}
.y30{bottom:124.000000pt;}
.y65{bottom:126.000000pt;}
.y2f{bottom:140.000000pt;}
.y64{bottom:142.000000pt;}
.y2e{bottom:156.000000pt;}
.y63{bottom:158.000000pt;}
.y2d{bottom:172.000000pt;}
.y62{bottom:174.000000pt;}
.y2c{bottom:188.000000pt;}
.y61{bottom:191.000000pt;}
.y0{bottom:202.000000pt;}
.y2b{bottom:204.000000pt;}
.y60{bottom:207.000000pt;}
.y2a{bottom:220.000000pt;}
.y5f{bottom:223.000000pt;}
.y29{bottom:236.000000pt;}
.y5e{bottom:239.000000pt;}
.y28{bottom:252.000000pt;}
.y5d{bottom:255.000000pt;}
.y67{bottom:268.666667pt;}
.y27{bottom:269.000000pt;}
.y5c{bottom:271.000000pt;}
.y26{bottom:285.000000pt;}
.y5b{bottom:287.000000pt;}
.y25{bottom:301.000000pt;}
.y5a{bottom:303.000000pt;}
.y24{bottom:317.000000pt;}
.y59{bottom:319.000000pt;}
.y23{bottom:333.000000pt;}
.y58{bottom:335.000000pt;}
.y22{bottom:349.000000pt;}
.y57{bottom:352.000000pt;}
.y21{bottom:365.000000pt;}
.y56{bottom:368.000000pt;}
.y20{bottom:381.000000pt;}
.y55{bottom:384.000000pt;}
.y1f{bottom:397.000000pt;}
.y32{bottom:398.000000pt;}
.y54{bottom:400.000000pt;}
.y1e{bottom:413.000000pt;}
.y53{bottom:416.000000pt;}
.y1d{bottom:430.000000pt;}
.y52{bottom:432.000000pt;}
.y1c{bottom:446.000000pt;}
.y51{bottom:448.000000pt;}
.y1b{bottom:462.000000pt;}
.y50{bottom:464.000000pt;}
.y1a{bottom:478.000000pt;}
.y4f{bottom:480.000000pt;}
.y19{bottom:494.000000pt;}
.y4e{bottom:496.000000pt;}
.y18{bottom:510.000000pt;}
.y4d{bottom:512.000000pt;}
.y17{bottom:526.000000pt;}
.y4c{bottom:529.000000pt;}
.y16{bottom:542.000000pt;}
.y4b{bottom:545.000000pt;}
.y15{bottom:558.000000pt;}
.y4a{bottom:561.000000pt;}
.y14{bottom:574.000000pt;}
.y49{bottom:577.000000pt;}
.y13{bottom:590.000000pt;}
.y48{bottom:593.000000pt;}
.y12{bottom:607.000000pt;}
.y47{bottom:609.000000pt;}
.y11{bottom:623.000000pt;}
.y46{bottom:625.000000pt;}
.y10{bottom:639.000000pt;}
.y45{bottom:641.000000pt;}
.yf{bottom:655.000000pt;}
.y44{bottom:657.000000pt;}
.ye{bottom:671.000000pt;}
.y43{bottom:673.000000pt;}
.yd{bottom:687.000000pt;}
.y42{bottom:689.000000pt;}
.yc{bottom:703.000000pt;}
.y41{bottom:706.000000pt;}
.yb{bottom:719.000000pt;}
.y40{bottom:722.000000pt;}
.ya{bottom:735.000000pt;}
.y3f{bottom:738.000000pt;}
.y9{bottom:751.000000pt;}
.y3e{bottom:754.000000pt;}
.y8{bottom:767.000000pt;}
.y3d{bottom:770.000000pt;}
.y7{bottom:784.000000pt;}
.y3c{bottom:786.000000pt;}
.y6{bottom:800.000000pt;}
.y3b{bottom:802.000000pt;}
.y5{bottom:818.000000pt;}
.y3a{bottom:834.000000pt;}
.y4{bottom:839.000000pt;}
.y39{bottom:850.000000pt;}
.y3{bottom:855.000000pt;}
.y38{bottom:867.000000pt;}
.y37{bottom:883.000000pt;}
.y2{bottom:884.000000pt;}
.y36{bottom:899.000000pt;}
.y35{bottom:915.000000pt;}
.y1{bottom:926.000000pt;}
.y34{bottom:931.000000pt;}
.y33{bottom:947.000000pt;}
.h4{height:30.758762pt;}
.h7{height:41.025726pt;}
.h5{height:48.113134pt;}
.h9{height:242.000000pt;}
.h8{height:468.000000pt;}
.h1{height:596.666667pt;}
.ha{height:806.000000pt;}
.h0{height:1056.000000pt;}
.h6{height:141578.348947pt;}
.h3{height:228703.486761pt;}
.h2{height:381172.477935pt;}
.w3{width:111.333333pt;}
.w1{width:259.333333pt;}
.w4{width:358.000000pt;}
.w2{width:488.000000pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x4{left:121.000000pt;}
.x3{left:137.000000pt;}
.x5{left:144.000000pt;}
.x6{left:146.000000pt;}
.x2{left:190.000000pt;}
.x1{left:350.000000pt;}
}
